Package org.h2gis.functions.spatial.aggregate

## Class ST_Collect

- java.lang.Object
- - org.h2gis.api.AbstractFunction
  - - org.h2gis.functions.spatial.aggregate.ST_Accum
    - - org.h2gis.functions.spatial.aggregate.ST_Collect

All Implemented Interfaces:
  `org.h2.api.Aggregate`, `org.h2gis.api.Function`

    public class ST_Collect
    extends ST_Accum

Construct an array of Geometries.

Author:
  Nicolas Fortin

### Field Summary

### Fields inherited from interface org.h2gis.api.Function

`PROP_NAME, PROP_REMARKS`

### Constructor Summary

Constructors
`ST_Collect()`

### Method Summary

### Methods inherited from class org.h2gis.functions.spatial.aggregate.ST_Accum

`add, getInternalType, getResult, init`

### Methods inherited from class org.h2gis.api.AbstractFunction

`addProperty, getProperty, removeProperty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ST_Collect

    public ST_Collect()